﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{17e87c93-c009-4089-b64c-ed966d33a4ae}</formid>
  <form hasmargin="false">
    <tabs showlabels="false">
      <tab verticallayout="true" id="{6EE1139C-FEAF-4546-ADEC-0FB85AFA40A8}" IsUserDefined="0" locklevel="0">
        <labels>
          <label description="Event Activity" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" locklevel="0" id="{6CE3A9AA-53B9-4E72-B53A-0C6B0C9CD20B}" IsUserDefined="0" layout="varwidth" columns="11">
                <labels>
                  <label description="General Information" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="2" id="{fe3f76b5-d4e6-4522-9edb-6dd5f0ee8845}">
                      <labels>
                        <label description="Subject" languagecode="1033" />
                      </labels>
                      <control id="subject" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="subject" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{22d965c0-1d52-4882-834f-8079967e1ff5}">
                      <labels>
                        <label description="Event Type" languagecode="1033" />
                      </labels>
                      <control id="serviceid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="serviceid">
                        <parameters>
                          <DefaultViewId>{2BD4DE5E-A7B4-4f5d-8FDE-EB3B62D8E2B2}</DefaultViewId>
                        </parameters>
                      </control>
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{a2cb08b5-2b98-486c-b364-28c3ee04d2a9}">
                      <labels>
                        <label description="Site" languagecode="1033" />
                      </labels>
                      <control id="siteid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="siteid" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="2" id="{c7b4a425-e459-47cb-a0a0-0c0d84680ce1}">
                      <labels>
                        <label description="Resources" languagecode="1033" />
                      </labels>
                      <control id="resources" classid="{CBFB742C-14E7-4a17-96BB-1A13F7F64AA2}" datafieldname="resources" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="2" id="{dab7132b-dd80-4702-b890-6340de751105}">
                      <labels>
                        <label description="Location" languagecode="1033" />
                      </labels>
                      <control id="location" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="location" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{bb8c62dd-651f-4123-94cd-7a2ce0ed4ad4}">
                      <labels>
                        <label description="Show Time As" languagecode="1033" />
                      </labels>
                      <control id="statuscode" classid="{5D68B988-0661-4db2-BC3E-17598AD3BE6C}" datafieldname="statuscode" disabled="false" />
                    </cell>
                    <cell id="{56b75d17-2feb-4e8a-bc01-283d7fee1d95}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This form displays an appointment book for the Service Calendar." languagecode="1033" />
  </Descriptions>
</systemform>